Subject: Re: Leave request
From: Akhil P Walia <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Sun, 9 Mar 2014 01:58:38 +0530 (IST)

Hello Ma'am, 

Sumon only provides backup on three process for morning shift: GE, Colocation and SouthAmerica. 
His leave will not cause any major impact. 
Also, he does not make too many leave requests, so I think this can be accommodated for the dates he has requested. 
Number of days you may decide and let me know. 

Regards 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "akhil" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Saturday, March 8, 2014 6:12:46 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Leave request 

Hi Akhil, 

please check if this can be accommodated. 

thanks 
regards, 
deeksha 
----- Forwarded Message ----- 
From: "Sumon Chakma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Saturday, March 8, 2014 4:01:00 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Leave request 

Hello Ma'am/Sir, 

With due respect I would like to take leave on April for 15 days ( 15th april-30aptril, 2014 ) as I would like to go Hyderabad because i have an urgent work at my university(hyderabad).I have to collect my documents from my university within these days otherwise i have to wait for next years if i am not able to collect this time.so i request to kindly grand my leave as I have a leave balance of about 20days.I haven't taken any leave yet and I am willing to take some now. 
Please kindly approve my leaves , I shall be very thankful to you! 

Wish to hear from you soon ! 

Thanks and Regards, 
Sumon Chakma